{% extends 'base.html.twig' %}

{% block title %}Edit Document{% endblock %}

{% block body %}
    <h1>Edit Document</h1>

    {{ include('document/_form.html.twig', {'button_label': 'Update'}) }}

    <a class="btn btn-outline-blue" href="{{ path('document_index') }}">back to list</a>

    {{ include('document/_delete_form.html.twig') }}
{% endblock %}
